Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0016412
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfaceminoralways2011-03-22 11:252011-04-06 00:00
ReporteriperdomoView Statuspublic 
Assigned Toiperdomo 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revisiond79bb7553cc1
ProjectionnoneETAnoneTarget Version3.0RC6
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_22
OS Version2.6.35-gentoo-r12Database version8.3.12Ant version1.7.1
Product Version3.0RC5SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0016412: Recent Documents dialogs is not hidden when managing other 'Workspaces'

DescriptionThe left column should only show the 'Add Widget' and 'Publish Changes' dialogs when managing other workspaces.
Steps To ReproduceAs F&B Group Admin:
* Click 'Admin Others'
* Pick 'Client' > 'F&B'
* Click 'Edit'
* Check that the 'Recent Documents' is still present
TagsNo tags attached.
Attached Filespng file icon left-column.png [^] (21,976 bytes) 2011-03-22 11:25

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0035209)
hgbot (developer)
2011-03-24 14:02

Repository: erp/devel/pi
Changeset: d79bb7553cc19a92899d679f6af21c59f9a2a989
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Thu Mar 24 14:00:07 2011 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/d79bb7553cc19a92899d679f6af21c59f9a2a989 [^]

Fixes issue 16412: Hide/Show recent documents based on admin mode

---
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
---
(0035616)
mtaal (developer)
2011-04-05 16:23

Works

- Issue History
Date Modified Username Field Change
2011-03-22 11:25 iperdomo New Issue
2011-03-22 11:25 iperdomo Assigned To => iperdomo
2011-03-22 11:25 iperdomo File Added: left-column.png
2011-03-22 11:25 iperdomo Modules => Core
2011-03-22 11:35 iperdomo Status new => scheduled
2011-03-22 11:35 iperdomo fix_in_branch => pi
2011-03-24 14:02 hgbot Checkin
2011-03-24 14:02 hgbot Note Added: 0035209
2011-03-24 14:02 hgbot Status scheduled => resolved
2011-03-24 14:02 hgbot Resolution open => fixed
2011-03-24 14:02 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d79bb7553cc19a92899d679f6af21c59f9a2a989 [^]
2011-04-05 16:23 mtaal Note Added: 0035616
2011-04-05 16:23 mtaal Status resolved => closed
2011-04-06 00:00 anonymous sf_bug_id 0 => 3276667


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker